Docs
Browser

Browser Get Recording Run

GET/browser/recordings/{id}/runs/{runId}
AuthorizationBearer <token>

Enter your API key with the bc_ prefix

In: header

Path Parameters

id*string
runId*string

Response Body

application/json

curl -X GET "https://example.com/browser/recordings/string/runs/string"
{  "data": {    "completed_at": "string",    "created_at": "string",    "id": "string",    "job_id": "string",    "recording_id": "string",    "result": {},    "session_id": "string",    "status": "PENDING"  },  "success": true}